# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Query parameter {0} is missing.
missing_query_parameter=\ucffc\ub9ac \ub9e4\uac1c \ubcc0\uc218 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: WSP advised not to resend.
wsp_advised_not_to_resend=\uc7ac\ubc1c\uc1a1\ud558\uc9c0 \uc54a\ub3c4\ub85d WSP\uac00 \ud1b5\uc9c0\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Request missing query parameter {0}.
request_missing_query_parameter=\ube60\uc9c4 \ucffc\ub9ac \ub9e4\uac1c \ubcc0\uc218 {0} \uc694\uccad
#EN: Old connectTo not found.
old_connectTo_not_found=\uae30\uc874 connectTo\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Old message not found.
old_message_not_found=\uae30\uc874 \uba54\uc2dc\uc9c0\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Illegal parameter {0} found in {1}.
illegal_parameter_in_redirectURL={1}\uc5d0 \uc798\ubabb\ub41c \ub9e4\uac1c \ubcc0\uc218 {0}\uc774(\uac00) \uc788\uc2b5\ub2c8\ub2e4.
#EN: redirectURL not https.
redirectURL_not_https=redirectURL\uc740 https\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: redirectURL differs from connectTo.
redirectURL_differs_from_connectTo=redirectURL\uc774 connectTo\uc640 \ub2e4\ub985\ub2c8\ub2e4.
#EN: IOException in Interaction Manager,
IOException_in_Interaction_Manager=Interaction Manager\uc5d0 IOException\uc774 \uc788\uc2b5\ub2c8\ub2e4.
#EN: WSP does not support interaction.
wsp_does_not_support_interaction=WSP\uac00 \uc0c1\ud638 \uc791\uc6a9\uc744 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: true
trueLabel=true
#EN: false
falseLabel=false
#EN: Help
helpLabel=\ub3c4\uc6c0\ub9d0
#EN: Hint
hintLabel=\ud78c\ud2b8
#EN: Information
linkLabel=\uc815\ubcf4
#EN: More Information
moreLinkLabel=\ucd94\uac00 \uc815\ubcf4
#EN: Interaction manager sending message to SP, messageID={0}
sending_message=Interaction Manager\uac00 \uba54\uc2dc\uc9c0\ub97c SP\ub85c \ubcf4\ub0b4\ub294 \uc911, messageID={0}
#EN: Interaction manager resending message to SP, messageID={1}, oldMessageID={0}
resending_message=Interaction Manager\uac00 \uba54\uc2dc\uc9c0\ub97c SP\ub85c \ub2e4\uc2dc \ubcf4\ub0b4\ub294 \uc911, messageID={1}, oldMessageID={0}
#EN: Interaction manager returning response message messageID= {0} for requestMessageID={1}
returning_response=Interaction Manager\uac00 requestMessageID={1}\uc5d0 \ub300\ud574 \uc751\ub2f5 \uba54\uc2dc\uc9c0 messageID= {0}\uc744(\ub97c) \ubc18\ud658\ud558\ub294 \uc911
#EN: Interaction manager redirecting user agent to interaction service, requestMessageID={0}
is_redirected_user_agent=Interaction Manager\uac00 \uc0ac\uc6a9\uc790 \uc5d0\uc774\uc804\ud2b8\ub97c \uc0c1\ud638 \uc791\uc6a9 \uc11c\ube44\uc2a4\ub85c \ub9ac\ub514\ub809\uc158\ud558\ub294 \uc911, requestMessageID={0}
#EN: Interaction manager returning response element, messageID={0}, refToMessageID={1}, responseElement={2}
is_returning_response_element=Interaction Manager\uac00 \uc751\ub2f5 \uc694\uc18c\ub97c \ubc18\ud658\ud558\ub294 \uc911, messageID={0}, refToMessageID={1}, responseElement={2}
#EN: Interaction query presented to user agent, messageID={0}
query_presented_to_ua=\uc0c1\ud638 \uc791\uc6a9 \ucffc\ub9ac\uac00 \uc0ac\uc6a9\uc790 \uc5d0\uc774\uc804\ud2b8\uc5d0 \uc81c\uacf5\ub428, messageID={0}
#EN: Interaction - User agent responded to interaction query, messageID={0}
ua_responded=Interaction - \uc0ac\uc6a9\uc790 \uc5d0\uc774\uc804\ud2b8\uac00 \uc0c1\ud638 \uc791\uc6a9 \ucffc\ub9ac\uc5d0 \uc751\ub2f5\ud568, messageID={0}
#EN: Interaction - User agent redirected back to SP, messageID={0}
ua_redirected_back=Interaction - \uc0ac\uc6a9\uc790 \uc5d0\uc774\uc804\ud2b8\uac00 \ub2e4\uc2dc SP\ub85c \ub9ac\ub514\ub809\uc158\ub428, messageID={0}
